Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/teams/{team_id}/calendar \ --header 'Authorization: Bearer <token>'
{ "entries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "task_type": "<string>", "platform": "<string>", "status": "<string>", "scheduled_for": "2023-11-07T05:31:56Z", "assigned_member": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role": "<string>", "agent_slug": "<string>", "display_name": "<string>", "capabilities": [ "<string>" ], "hired_agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "persona_name": "<string>", "agent_classes": [ "<string>" ], "current_activity": {} }, "published_at": "2023-11-07T05:31:56Z" } ] }
Get content calendar (all scheduled/upcoming tasks).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?